Skip to main content
`Ctrl`+`K`

# EPSFEASTGetNumPoints

Gets the number of contour integration points for the FEAST package.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSFEASTGetNumPoints(EPS eps,PetscInt *npoints)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- npoints - number of contour integration points

## See Also

EPS: Eigenvalue Problem Solver, `EPSFEAST`, `EPSFEASTSetNumPoints()`

## Level

advanced

## Location

src/eps/impls/external/feast/feast.c

## Implementations

EPSFEASTGetNumPoints_FEAST() in src/eps/impls/external/feast/feast.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages